SnowLuma
API reference消息

发送账号收藏表情(emoji_id 或 MD5),保留表情显示样式

{ message_id: number }

POST
/send_custom_face

{ message_id: number }

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/send_custom_face" \  -H "Content-Type: application/json" \  -d '{    "emoji_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?